.price-range-block {
 /*   margin:60px;*/
}

.sliderText{
    width:40%;
    margin-bottom:30px;
    border-bottom: 2px solid red;
    padding: 10px 0 10px 0px;
    font-weight:bold;
}
.min_price{
    display: none;
}
.ui-slider-horizontal {
    height: .6em;
}
.ui-slider-horizontal {
    margin-bottom: 15px;
    width:95%;
}
.ui-widget-header {
    background: #3FE331;
}

.price-range-search {
    width:40.5%; 
    background-color: #f9f9f9; 
    border: 1px solid #6e6666;
    min-width: 40%;
    display: inline-block;
    height: 32px;
    border-radius: 5px;
    float: left;
    margin-bottom:20px;
    font-size:16px;
}
.price-range-field{
    width:20%; 
    min-width: 16%;
    background-color:#f9f9f9; 
    border: 1px solid #6e6666; 
    color: black; 
    font-family: myFont; 
    border-radius: 5px; 
    height:26px; 
    padding:5px;
}
.search-results-block{
    position: relative;
    display: block;
    clear: both;
}

.sldr_rgperg{
    float: right;
    top: -35px;
    left: 80px;
}
.vw_value{
    position: absolute;
    top: 25px;
    margin: 0 0 0 -20px;
    text-align: center;
    display: block;
    font-size: 14px;
    color: #808890;
}
.vw_value_first{
    left: 6%;
}
.vw_value_last{
    right: 0%;
}

